{
    "workbench.colorTheme": "Sweet Dracula",
    "security.workspace.trust.untrustedFiles": "open",
    "roo-cline.debug": false,
    "roo-cline.allowedCommands": [
        "git log",
        "git diff",
        "git show"
    ],
    "roo-cline.deniedCommands": [],
    
}